/* Insert your Layout builder SASS styling. */
.field--name-field-media-position .form-item--settings-block-form-field-media-position {
  float: right;
}

#layout-builder-modal .form-element--type-select,
.media-library-widget-modal .form-element--type-select,
form.media-form .form-element--type-select {
  padding-right: 1rem;
  padding-left: calc(2rem - 1px);
  background-position-x: left !important;
}

#layout-builder-modal .form-element--type-select:focus,
.media-library-widget-modal .form-element--type-select:focus,
form.media-form .form-element--type-select:focus {
  background-position-x: left;
}

#layout-builder-modal .form-type--boolean,
.media-library-widget-modal .form-type--boolean,
form.media-form .form-type--boolean {
  margin-right: 1.6875rem;
  margin-left: 0;
}

#layout-builder-modal .form-type--boolean .form-boolean,
.media-library-widget-modal .form-type--boolean .form-boolean,
form.media-form .form-type--boolean .form-boolean {
  float: right;
  margin-right: -1.6875rem;
  margin-left: 0;
}

#layout-builder-modal .bs_input-circles .fieldset-wrapper input[value="_none"] + label:after {
  right: 50%;
  left: auto;
  margin: -10px -10px 0 0;
}
